﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ZuluFeedsSampleApp.Configuration
{
    /// <summary>
    /// Holder of target user's zulu credentials
    /// </summary>
    public class ZuluTradeAuthenticationInfo
    {
        // zulu account username
        public string ZuluAccountUsername { get; private set; }
        // zulu account password
        public string ZuluAccountPassword { get; private set; }

        /// <summary>
        /// 
        /// </summary>
        /// <param name="zuluAccountUsername">zulu account username</param>
        /// <param name="zuluAccountPassword">zulu account password</param>
        public ZuluTradeAuthenticationInfo(string zuluAccountUsername, string zuluAccountPassword)
        {
            ZuluAccountUsername = zuluAccountUsername;
            ZuluAccountPassword = zuluAccountPassword;
        }
    }
}
